| globjects 1.0.0.000000000000 Strict OpenGL objects wrapper.

Public Attributes | List of all members
globjects::VertexArray::MultiDrawElementsRange Struct Reference

`#include <globjects/include/globjects/VertexArray.h>`

## Public Attributes
gl::GLsizei | count
void * | indices

## Member Data Documentation

## ◆ count

gl::GLsizei globjects::VertexArray::MultiDrawElementsRange::count

## ◆ indices

void* globjects::VertexArray::MultiDrawElementsRange::indices

The documentation for this struct was generated from the following file:

- VertexArray.h